/********* MAIN DEFINITIONS ********/
body, html{margin:0;padding:0;font-size:12px;font-family:arial, sans-serif;color:#525157;line-height:18px;}
ul,ol{margin:0;padding:0;}
a img{border:0;}
a{color:#525157;text-decoration:none;}
a:hover{text-decoration:underline;}
.noFloat{clear:both;}
h1,h2,h3,h4,h5,h6,p{margin:0;padding:0;}

h1.csc-firstHeader{font-size:15px;color:#27252d;margin:10px 0 20px 0;}
h1, h2, #sidebar h1{font-size:15px;margin:10px 0 5px 0;color:#27252d;}
h3{}
h4{}
h5{}
h6{}
p{font-size:12px;margin:5px 0 5px 0;}

/** LIST FORMATS **/
#mainContentArea ul,
#mainContentArea .csc-textpic-text ul{margin:10px 0 10px 15px;}
#mainContentArea ul li{margin:5px 0;list-style:url(../images/css_images/list_icon.jpg);font-size:12px}
#mainContentArea ul li .siteDesc{font-size:11px; font-style:italic;margin-bottom:10px;}

#mainContentArea .csc-textpic-imagewrap ul{margin:0;}
#mainContentArea .csc-textpic-imagewrap ul li{margin-right:20px;}

/***** WRAPPER *****/
body{background:#fff;}
#wrapper{width:986px;background:url(../images/css_images/wrapper_background.jpg) left top repeat-y transparent; margin:auto;padding:0 3px 20px 3px; position:relative;}

#firstHeader{position:relative;height:52px;width:980px;background:url(../images/css_images/navigation_back.png) left top repeat-x;position:relative;z-index:95;}
#firstHeader .navigation{float:left;}
#firstHeader .secondHeaderBox{float:right; margin:15px 20px 0 0;}
#firstHeader #search{float:left;margin-right:10px;}


#mainHeader{height:239px;width:980px;}
#mainHeader .col-left{width:630px;float:left;}
#mainHeader .col-right{width:350px;float:right;z-index:1;}

#mainContentArea{width:980px;margin-top:33px;}
#mainContentArea #content{width:560px;border-right:1px solid #ccc;float:left;padding:0 35px 20px 35px;}
#mainContentArea #sidebar{width:310px;padding-right:20px;float:right;}


/****** CONTENT ELEMENTS *********/
#content .cms-element{margin:0 0 23px 0}
#content .cms-element .images{width:150px;}
#content .cms-element .images img{padding:5px;}
#content .cms-element .text{width:350px;}

#content .right .images{float:right;text-align:right;}
#content .right .text{float:left;}

#content .left .images{float:left;text-align:left;}
#content .left .text{float:right;}


#sidebar .block{margin:0 0 23px 0;}

/***** FOOTER ******/
#footer ul{margin-left:20px;}
#footer ul li{float:left; list-style:none;}
#footer .copy{float:right;margin-right:20px;}


/***** INDEXED SEARCH ******/
input.searchInput{width:150px;}
.startSearch{margin-bottom:-3px;}



/*********** GLOBALS **********/
label {display: block;width: 200px;float: left;font-size: 11px;}
.buttons {margin-left: 200px;}
.powermail_text,.powermail_textarea,input.powermail_captcha {padding: 2px;border: 1px dotted #0099A1;width: 250px;}
.powermail_text:focus,.powermail_textarea:focus,input.powermail_captcha:focus{border: 1px solid #0099A1;}
.input,select {padding: 2px;font-size: 11px;color: #666;width: 200px;}
select {width: 206px;}
option {font-size: 11px;}



/********* INDEXED SEARCH FORM ***********/
div.tx-indexedsearch-searchbox div {margin-bottom: 10px;}
div.tx-indexedsearch-searchbox {margin-bottom: 40px;}
.tx-indexedsearch-whatis {font-size: 11px;}
.tx-indexedsearch-whatis span {font-size: 11px;}
.tx-indexedsearch-browsebox ul.browsebox {margin auto;}
.tx-indexedsearch-browsebox ul.browsebox li {margin: 0 20px 0 0 !important;padding: 0 !important;font-size: 11px;}
.tx-indexedsearch-browsebox ul.browsebox li strong a,
.tx-indexedsearch-browsebox ul.browsebox li a,
.tx-indexedsearch-browsebox ul.browsebox li strong{font-size: 11px;}
#tx_indexedsearch .buttons{margin-left: 307px;}
.searchfor label{text-align: left;}
.tx-indexedsearch p.tx-indexedsearch-noresults{text-align: left;}

/********** SEARCHRESULTS **********/
.tx-indexedsearch-res {width: 480px;}
.tx-indexedsearch-res h2 {font-size: 11px;font-weight: bold;}
.tx-indexedsearch-res h2 a {font-size: 11px;}
.tx-indexedsearch-res h2 img {margin-bottom: -2px;}

/******* POWERMAIL *************/
legend{font-size: 11px;padding: 0 5px 0 0;}
fieldset{padding: 15px;margin: 10px 0;border: 1px solid #0099A1;}
fieldset div.tx_powermail_pi1_fieldwrap_html,
fieldset div.powermail_check_inner{margin: 5px 0;}
div.tx_powermail_pi1_fieldwrap_html_reset,
div.tx_powermail_pi1_fieldwrap_html_submit{float: right;margin-right: 15px !important;}
.powermail_mandatory_js{color: #f00;font-size: 11px;margin-left: 200px;margin-top: 5px;}
div.tx_powermail_pi1_fieldwrap_html_reset{margin-right: 59px !important;}
div.tx_powermail_pi1_fieldwrap_html_captcha img{margin: 5px 0 0 200px;}
.tx-powermail-pi1_mandatory strong{font-size: 12px;color: #444444;}

/******* LANGUAGE SELECT *******/
.languageSelector{width:330px; height:23px;background:url(../images/css_images/flags_bag.png) left top no-repeat;top:235px;left:0;position:absolute;z-index:90;padding: 10px 0 0 10px}
.languageSelector .tx-srlanguagemenu-pi1{margin:-2px 0 0 19px}


/************ SLIDER ************/
#slider1{z-index:90;}



div.csc-textpic-left div.csc-textpic-imagewrap,
div.csc-textpic div.csc-textpic-imagerow{width:100% !important;display:block;clear:both;min-height:1px;}
div.csc-textpic div.csc-textpic-imagerow{margin:10px 0;}

#sbCenter, #sbBottomContainer, #sbOverlay{z-index:9000 !important;}

div.csc-textpic-border div.csc-textpic-imagewrap .csc-textpic-image img, div.csc-textpic-border div.csc-textpic-single-image img{border-color:#666;}
